<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<Breed.reportString>配种。</Breed.reportString>
	<Bestiality.reportString>兽交。</Bestiality.reportString>
	<BestialityForFemale.reportString>兽交。</BestialityForFemale.reportString>
</LanguageData>